@charset "UTF-8";
/***ベース***/
.only_pc{ display:none;}
.only_sp{}
.resize{ max-width:100%;}
.img {
   height: auto;
}

/***共通（文字）***/
.small{font-size:10px; letter-spacing:-2px;}
.mid{}
.big,
.large { font-size:18px; line-height:1.8em;}
a{ color:#bd66ff; text-decoration:none;}
p{ font-size:16px;line-height:1.4em; text-align:left;}
a:link { color:#377D4F;  }
a:visited { color:#377D4F;  }
a:hover { background-color:#C7FFAD; }
h3{ font-size:20px;  text-align:center; border-top:3px double #999; border-bottom:3px double #999; padding:2px; margin:30px 0 10px;}

/***共通（アイコン通常リンク）***/
p.icon_arrow,
ul.icon_arrow li{ margin:10px auto; width:95%; }
p.icon_arrow a,
ul.icon_arrow li a{ font-size:14px; background-image:url(/parts/img/com_icon_right.gif);background-repeat:no-repeat; background-position:5px center;padding:5px 0px 5px 24px;border:1px solid #999; display:block;
border-radius: 3px;        /* CSS3草案 */  
-webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
-moz-border-radius: 3px;   /* Firefox用 */ }

/***共通（アイコンＰＤＦ）***/
p.icon_pdf,
ul.icon_pdf li{ margin:10px auto; width:90%; }
p.icon_pdf a,
ul.icon_pdf li a{ background-image:url(/parts/img/com_icon_pdf.gif);background-repeat:no-repeat; background-position:5px center;padding:5px 0px 5px 24px;border:1px solid #999; display:block;
border-radius: 3px;        /* CSS3草案 */  
-webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
-moz-border-radius: 3px;   /* Firefox用 */ }

/***共通（アイコン上向き）***/
p.pagetop { margin:20px auto; width:80%; }
p.pagetop a {text-align:center; border:1px solid #999; display:block; padding:5px; color:#999; font-size:12px;
border-radius: 3px;        /* CSS3草案 */  
-webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
-moz-border-radius: 3px;   /* Firefox用 */ }

/***共通（ページの見出し）***/
#pagetitle{ padding:10px 0; clear:both;}
#pagetitle h2{ text-align:left;}
#pagetitle h2 img{ height:30px;}
#pagetitle ul{ display:none;}
#pagetitle ul li{}

/***表***/
table.hyo{ border:2px solid #000; border-collapse:collapse; margin:0 auto; width:100%;}
table.hyo th{ font-size:14px; line-height:18px; border:1px solid #666; border-collapse:collapse; padding:2px}
table.hyo td{ font-size:14px; line-height:18px; border:1px solid #666; border-collapse:collapse; padding:2px}

/***共通（注釈）***/
p.chuki,
ul.chuki li{ text-indent:-1em; padding-left:1em;line-height:1.4em; font-size:12px; padding-top:5px;}
dl.chuki dd{ text-indent:-1em; padding-left:1em;line-height:1.4em; font-size:12px; padding-top:5px;}

/***共通（ライン）***/
hr.line{}

/***基本構造***/
body{ font-size:16px; line-height:1.4em;font-family: "Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝", serif; color:#333; background-image:url(/parts/img/com_bg.gif); margin:0;}
#head,
#pankuzu,
#main,
#foot{ margin:0 auto; }
	
/***ヘッダー***/
#head{}
#head h1 {padding:10px; text-align:center; float:left;}
#head h1 img{ width:140px;}
#head p.btn_sitemap{ width:140px; float:right;}
#head p.btn_sitemap a{ font-size:14px; background-image:url(/parts/img/com_icon_right.gif);background-repeat:no-repeat; background-position:5px center;padding:2px 0px 2px 24px;border:1px solid #999; display:block; margin:10px;
font-weight:bold;
border-radius: 3px;        /* CSS3草案 */  
-webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
-moz-border-radius: 3px;   /* Firefox用 */ }
#head ul#gn{ clear:both;}
#head ul#gn li{margin:0 auto; width:50%; float:left; border-bottom:1px solid #FFF; }
#head ul#gn li a{ display:block; padding:10px; text-align:center; color:#FFF; font-size:16px; font-weight:bold; background-color:#009933;}
#head ul#gn li.gn_aboutus a{background-color:#7b7696;}
#head ul#gn li.gn_shisetsu a{background-color:#648391;}
#head ul#gn li.gn_riyou a{background-color:#6f9164; border-right:1px solid #FFF;}
#head ul#gn li.gn_calendar a{background-color:#918364;}
#head ul#gn li.gn_ticket a{background-color:#916f64; border-right:1px solid #FFF;}
#head ul#gn li.gn_recommend a{background-color:#77404f; border-right:1px solid #FFF;}
/***グローバルナビ（2階層目以下では非表示）***/
#wrap #head ul#gn{ display:none;}

/***パンクズリスト***/
#pankuzu { display:none;}
#pankuzu ul{}
#pankuzu ul li{}
#pankuzu ul li.arrow{}

/***コンテンツエリア***/
#wrap,
#index_wrap{margin:0 auto; background-color:#FFF;}

#wrap #main{ padding:3px;}

/***カレンダー***/
#calendar{}
#calendar #main .calendar_month{ padding:10px; margin:0 auto;}
#calendar #main .calendar_month_open1,
#calendar #main .calendar_month_open2{ text-align:center;}
#calendar #main .calendar_month_next,
#calendar #main .calendar_month_back{ border:1px solid #999; padding:5px; margin:10px; text-align:center;}
#calendar dl{ padding:10px 0;}
#calendar dl dt.calendar_date1,
#calendar dl dd.calendar_title1,
#calendar dl dd.calendar_kaien1,
#calendar dl dd.calendar_price1,
#calendar dl dd.calendar_contact1{ display:none;}
#calendar dl dt.calendar_date{padding:2px; font-weight:bold;}
#calendar dl dd.calendar_title{padding:2px; margin:0;}
#calendar dl dd.calendar_title img{padding:2px 10px;}
#calendar dl dd.calendar_kaien{ display:none;}
#calendar dl dd.calendar_price{ display:none;}
#calendar dl dd.calendar_contact{ border-top: 1px dotted #CCCCCC;}
#calendar dl.calendar_midashi dt,
#calendar dl.calendar_midashi dd{}
#calendar hr{ clear:both;}

/***フッター***/
#foot{}
#foot ul{border-top:1px solid #999; padding-top:20px; margin-top:20px;}
#foot ul li{ margin:10px auto; width:95%; }
#foot ul li a{ font-size:18px; background-image:url(/parts/img/com_icon_right.gif);background-repeat:no-repeat; background-position:5px center;padding:5px 0px 5px 24px;border:1px solid #999; display:block;
border-radius: 3px;        /* CSS3草案 */  
-webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
-moz-border-radius: 3px;   /* Firefox用 */ }
#foot p#copyright{ text-align:center; display:none;}
/***フッター（トップでは非表示）***/
#index_wrap #foot ul{ display:none;}

/* TOP */
#index_wrap #mainv img { width:100%;}
#index_wrap #mainv .flash {}

#index_wrap #main{ padding:10px;}

#index_wrap #main h2{ font-size:20px;  text-align:center; border-top:3px double #999; border-bottom:3px double #999; padding:2px; margin:30px 0 20px;}

/* TOP（左囲み） */
#index_wrap #main #cnt{}
#index_wrap #main #cnt ul.bannerbox1 {margin:30px auto;}
#index_wrap #main #cnt ul.bannerbox1 li {text-align:center; padding:5px;}
#index_wrap #main #cnt ul.bannerbox2 { padding:10px;}
#index_wrap #main #cnt ul.bannerbox2 li { text-align:center;}
#index_wrap #main #cnt .twitter_box { padding-bottom:30px;}
#index_wrap #main #cnt .sacla_box { border-bottom:1px dotted #666; border-top:1px dotted #666; clear:both;}
#index_wrap #main #cnt .sacla_box .sacla_image{ text-align:center; padding:10px 0; float:left; width:30%;}
#index_wrap #main #cnt .sacla_box .sacla_txt{ float:left; width:70%;}
#index_wrap #main #cnt .sacla_box .sacla_txt h5{ text-align:center; font-size:14px; font-weight:bold; padding:10px 0; margin:0;}
#index_wrap #main #cnt .sacla_box .sacla_txt p{ text-align:center; margin-bottom:10px;}
#index_wrap #main #cnt #index_fmenu { clear:both; margin-top:30px;}
#index_wrap #main #cnt #index_fmenu dl { clear:both; margin-bottom:10px;}
#index_wrap #main #cnt #index_fmenu dt { margin-bottom:5px; text-align:center;}
#index_wrap #main #cnt #index_fmenu dd { margin-bottom:5px; text-align:center;}
#index_wrap #main #cnt #index_fmenu dd.index_fmenu_tel { font-size:18px; font-weight:bold; padding:5px;}
#index_wrap #main #cnt #index_fmenu li {}

#index_wrap #cnt .news1{}
#index_wrap #cnt .news2{}

#index_wrap #cnt dl.news{}
#index_wrap #cnt dl.news dt{width:120px; float:left;}
#index_wrap #cnt dl.news dd.update{width:100px; float:left; font-size:10px;}
#index_wrap #cnt dl.news dd.kijititle{border-bottom:1px dotted #666; clear:both; margin-bottom:10px; padding-bottom:5px;}

/* TOP（右囲み） */
#index_wrap #main #recommend{}
#index_wrap #main #recommend .osusume_txt { float:left; padding:0px; margin:0px;}
#index_wrap #main #recommend .osusume_txt img { padding:0px; margin-left:6px;}
#index_wrap #main #recommend .title_osusume p { float:right; margin-top:7px;}

/* TOP（チケット発売日一覧） */
#index_wrap #main #recommend .ticket1{}
#index_wrap #main #recommend .ticket1 dt{}
#index_wrap #main #recommend .ticket1 dd{ display:block; font-size:18px;}
#index_wrap #main #recommend .ticket1 hr{ clear:both; margin:10px 0;border-width:1px 0 0 0; border-style:dotted;}

/* TOP（おすすめ公演情報） */
#index_wrap #main #recommend .ticket2{}
#index_wrap #main #recommend .ticket2 .box{border-bottom: 1px dotted #CCCCCC; padding-bottom:10px; margin-top:10px;}
#index_wrap #main #recommend .ticket2 h4{ font-size:18px;}
#index_wrap #main #recommend .ticket2 p {}
#index_wrap #main #recommend .ticket2 em{ font-style:normal; color:#CC0000; }
#index_wrap #main #recommend .ticket2 img {padding:5px; text-align:center;}

/***施設分岐***/
#main .shisetsubox,
#main .shisetsubox2{text-align:center;}
#main .shisetsubox img,
#main .shisetsubox2 img{ padding:5px;}
#main .shisetsubox2{line-height:18px;}
#main .shisetsubox2 .small{font-size:10px;}
#main #freespot_bunki{}
#main #freespot_bunki .wifi{background-image:url(../img/fslogo.gif); background-position: 10px 10px;background-size:70px;background-repeat:no-repeat; }
#main #freespot_bunki .wifi p{padding:14px 10px 10px 90px; font-size:11px; }

/***施設紹介top***/
#shisetsu #main h2 img{ width:100%;}
#shisetsu #main h3{ font-size:20px;  text-align:center; border-top:3px double #999; border-bottom:3px double #999; padding:2px; margin:20px 0 10px; clear:both;}
#shisetsu #main {}
#shisetsu #main #cnt{}
#shisetsu #main  #photo{ background-color:#096;}
#shisetsu #main  #photo img{ width:100%;}
#shisetsu #main  #menu{ padding-top:10px;}
#shisetsu #main  #menu ul{ }
#shisetsu #main  #menu ul li{ width:50%; float:left; text-align:center; padding:8px 0;}
#shisetsu #main .access_info { padding:5px 0; width:90%; margin:10px auto; text-align:center; clear:both;}
#shisetsu #main .lead { clear:both; padding:10px;}
#shisetsu #main #anybox{}
#shisetsu #main #anybox ul{ margin-left:20px;}
#shisetsu #main #anybox ul li{ padding:5px 0 10px 40px;}
#shisetsu #main #anybox ul li.calendar{ background:url(/parts/img/com_icon_calender.gif) no-repeat;}
#shisetsu #main #anybox ul li.ticket{ background:url(/parts/img/com_icon_ticket.gif) no-repeat;}
#shisetsu #main #anybox ul li.circle{ background:url(/parts/img/com_icon_circle.gif) no-repeat;}
#shisetsu #main #newsbox{ margin:30px auto;}
#shisetsu #main dl#shisetsunews{ padding:10px;}
#shisetsu #main dl#shisetsunews dt{ font-weight:bold; font-size:12px;padding-top:5px;}
#shisetsu #main dl#shisetsunews dd{border-bottom:1px dotted #666; padding-bottom:5px;}
#shisetsu #freespot_shisetsu{}
#shisetsu #freespot_shisetsu .wifi{background-image:url(../img/fslogo.gif); background-position: 12px 10px; background-repeat:no-repeat; background-size:50px;}
#shisetsu #freespot_shisetsu .wifi p{padding:14px 0 10px 70px; font-size:12px;}


/***施設階数***/
#shisetsu #main #cnt .setsubibox span.kai{ background-color:#6f6464; color:#FFFFFF;  padding:1px 2px; font-size:12px; font-weight:normal;font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
border-radius: 3px;  /* CSS3草案 */  
-webkit-border-radius:3px;    /* Safari,Google Chrome用 */  
-moz-border-radius:3px;   /* Firefox用 */ }

/***施設紹介 下層ページ***/

.minami #cnt {}
.minuma #cnt {}
.kita #cnt {}
.omiya #cnt {}
.nishi #cnt {}
.chuou #cnt {}
.urawa #cnt {}
.iwatsuki #cnt {}
.midori #cnt {}
.sakura #cnt { }


#shisetsu #main #cnt .accessmap {}
#shisetsu #main #cnt .accessmap  img{ width:100%;}
#shisetsu #main #cnt .accessmap  dl{padding:5px;}  
#shisetsu #main #cnt .accessmap  dt{ font-weight:bold;}
#shisetsu #main #cnt .accessmap  dd{ padding:5px 10px 10px 10px}

#shisetsu #main #cnt .photobox { padding:20px 0; clear:both;}
#shisetsu #main #cnt .photobox .photo { padding:0px 0px 0px 0px; text-align:center; margin:0px 0px 10px 0px;}
#shisetsu #main #cnt .photobox .caption { font-size:14px; text-align:center; padding:5px 0;}
#shisetsu #main #cnt .setsubibox { padding:10px; clear:both;}
#shisetsu #main #cnt .setsubibox  dl{ margin-bottom:20px;}  
#shisetsu #main #cnt .setsubibox  dt{ font-weight:bold; font-size:14px; border-bottom:1px dotted #999;}
#shisetsu #main #cnt .setsubibox  dd{  padding:5px 0 10px;}

/***事業団について***/
#aboutus dl.jigyudan_gaiyou{ margin:20px auto;}
#aboutus dl.jigyudan_gaiyou dt{ float:left; width:25%; text-align:center; border:1px solid #666; font-size:14px;}
#aboutus dl.jigyudan_gaiyou dd{ float:right; width:70%; padding-bottom:15px;}
#aboutus dl hr{ clear:both; border:0px;}
#aboutus .enkaku dl{ margin:20px auto; border-bottom:1px dotted #666;}
#aboutus .enkaku dl dt{ font-weight:bold; font-size:12px; border-top:1px dotted #666; padding-top:5px;}
#aboutus .enkaku dl dd{ margin-bottom:5px;}
#aboutus .enkaku dl dd.non_date{}
#aboutus .sacla_ad{ padding-bottom:10px;}
#aboutus .sacla_ad dt{ font-weight:bold; font-size:12px; border-top:1px dotted #666; padding-top:5px;}
#aboutus .sacla_ad dd{ margin-bottom:5px;}
#aboutus .sacla_ad p{}
#aboutus .sacla_ad table.hyo{}
#aboutus .sacla_ad table.hyo td{ text-align:center;}
#aboutus .banner_ad{ padding-bottom:10px;}
#aboutus .banner_ad p{}
#aboutus .banner_ad dt{ font-weight:bold; font-size:12px; border-top:1px dotted #666; padding-top:5px;}
#aboutus .banner_ad dd{ margin-bottom:5px;}
#aboutus .otoiawase{margin:10px; text-align:center;}
#aboutus .otoiawase p{ text-align:center;}
#aboutus .recruit dl{ margin:20px auto; border-bottom:1px dotted #666;}
#aboutus .recruit dl dt{ font-weight:bold; font-size:12px; border-top:1px dotted #666; padding-top:5px;}
#aboutus .recruit dl dd{ margin-bottom:5px;}

/***利用案内***/
p.kome{font-size:10px;}
#main ol.ippan li{float:left;margin-right:5px;}
#main ol.ippan_txt li{width:100px;float:left;font-size:10px;margin:0 30px 0 2px;text-align:center;line-height:1.3;}
#main ol. li{float:left;margin-right:5px;}
#main ol.jidou_txt li{width:100px;float:left;font-size:10px;margin:0 30px 0 2px;text-align:center;line-height:1.3;}
#main ol.jidou_txt li.txt_left{padding-left:20px;}
#main ol.ippan_txt li.txt_center{width:230px;text-align:center;line-height:1.3;}
#main ol.ippan_txt li.txt_right{text-align:center;padding-left:15px;}
#main ol.jidou_txt li.txt_center{width:140px;padding-left:-20px;text-align:center;line-height:1.3;}
#main ol.jidou_txt li.txt_right{}
li.narrow01{padding:30px 5px 0 5px;}
li.narrow02{padding:30px 5px 0 5px;}
ul.txt_icon li{ font-size: 10px; color: #377D4F; }
.nagarebox{ margin:20px auto;}
.moushikomibox{ margin:20px auto;}
p.honbun_m2{margin:20px 0 20px 0;}
.cyuuijikobox{ margin:20px auto;}
.moushikomibox h4{margin-top:20px; font-size:18px; font-weight:bold;}
.nagarebox ol.step_ippan{padding:0;}
.nagarebox ol.step_net{padding:0;}
.nagarebox ol.step_ippan li,
.nagarebox ol.step_net li{padding-left:90px; height:80px; overflow:hidden;}
.nagarebox ol.step_ippan li.step01{background:url(/parts/img/riyou_illust_a01.gif) no-repeat; background-size: auto 60px;}
.nagarebox ol.step_ippan li.step02{background:url(/parts/img/riyou_illust_a06.gif) no-repeat -82px 0; background-size: auto 60px; }
.nagarebox ol.step_ippan li.step03{background:url(/parts/img/riyou_illust_a04.gif) no-repeat; background-size: auto 60px;}
.nagarebox ol.step_net li.step01{background:url(/parts/img/riyou_illust_b01.gif) no-repeat; background-size: auto 60px;}
.nagarebox ol.step_net li.step02{background:url(/parts/img/riyou_illust_b02.gif) no-repeat; background-size: auto 60px;}
.nagarebox ol.step_net li.step03{background:url(/parts/img/riyou_illust_b04.gif) no-repeat; background-size: auto 60px;}
.nagarebox ol.step_net li.step04{background:url(/parts/img/riyou_illust_b05.gif) no-repeat; background-size: auto 60px;}
.cyuuijikobox dl{margin:20px 0 0 10px;}
.cyuuijikobox dt{font-size:14px; font-weight:bold;}
.cyuuijikobox dd{}
#riyou table th,
#riyou table td{ font-size:12px;}



/*関連リンク*/
#kanrenlink dt{margin-bottom:5px;}
#kanrenlink dd.icon_arrow{background:url(/parts/img/com_icon_right.gif)no-repeat;background-position:3px 0;}
#kanrenlink dd.icon_arrow a{text-align:left;margin-left:-23px;}
#kanrenlink .box1{float:left;width:165px;}
#kanrenlink .box2{float:left;width:195px;}
#kanrenlink .box3{float:left;width:240px;}
#kanrenlink .box4{float:left;width:200px;margin-bottom:20px;}

/*サイトマップ*/
#sitemap {}
#sitemap .sitemapbox { padding:0px 0px 0px 0px;}
#sitemap .sitemapbox .dotline { background-image:url(/parts/img/com_dotline_03.gif); 
                                background-repeat:repeat-x; background-position:0px 0px;
								font-size:0px; line-height:1px; height:1px;}
#sitemap .sitemapbox .dotline_plus { background-image:url(/parts/img/com_dotline_03.gif); 
                                background-repeat:repeat-x; background-position:0px 0px;
								font-size:0px; line-height:1px; height:1px;margin:10px 0 7px 0;}								
#sitemap .pagelist_st { margin:0px 0px 3px 47px; padding:5px 0px 0px 0px;}
#sitemap ul.pagelist { padding:5px 0px 0px 0px; margin:0px 0px 5px 0px;}
#sitemap ul.pagelist li.list01,
#sitemap ul.pagelist li.list02,
#sitemap ul.pagelist li.list03,
#sitemap ul.pagelist li.list04 { background-image:url(/parts/img/com_icon_right.gif);
                               background-repeat:no-repeat; background-position:7px 4px;
                               padding:3px 0px 3px 27px;}
#sitemap ul.sublist { margin:10px 10px 0 0;border:1px solid #999; display:block; 
border-radius: 3px;        /* CSS3草案 */  
-webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
-moz-border-radius: 3px;   /* Firefox用 */ }
#sitemap ul.sublist li{background-image:url(/parts/img/com_icon_right.gif);background-repeat:no-repeat; background-position:5px center;padding:5px 0px 5px 24px; border-bottom:1px solid #666;}
#sitemap ul.sublist li.last{background-image:url(/parts/img/com_icon_right.gif);background-repeat:no-repeat; background-position:5px center;padding:5px 0px 5px 24px; border:none;}

/***特定商取引***/
#tokusyo p.lead{}
#tokusyo dl{ margin:20px auto;}
#tokusyo dl dt{ float:left; width:25%; text-align:center; padding:5px 0; border:1px solid #666;}
#tokusyo dl dd{ float:right; width:70%; padding:5px 0 20px;}
#tokusyo dl hr{ clear:both; border:0px;}

/***お知らせ***/

#blogmenu { display:none;}

#blogmenu dl {}
#blogmenu dl dt{}
#blogmenu li{}


#blogmenu #calendar table{}
#blogmenu #calendar td {}
#blogmenu #calendar td.sat {}
#blogmenu #calendar td.sun {}
#blogmenu #calendar .mid {}

#blogkiji{}
#blogkiji img{ max-width:90%; height:auto;}
#blogkiji .box { margin:30px 30px 30px 30px;padding:5px 0px 10px 0px;}
#blogkiji .box02 {}
#blogkiji .kijititle{ padding:5px ;}
#blogkiji h2{font-size:18px; font-weight:bold; border-bottom:1px dotted #666; padding:5px;}
#blogkiji p.date{ text-align:right; font-size:12px; padding:5px;}
#blogkiji .kijibody{ padding:10px 5px; border-bottom:3px double #666; margin-bottom:20px;}
#blogkiji .kijibody p{margin-bottom:10px;}
#blogkiji .kijibody img{padding:5px 0; max-width:width:100%;}
#blogkiji .kijizokusei{ padding:5px;}
#blogkiji .kijizokusei .category{ text-align:right; font-size:12px; color:#999999; clear:both;}

#blogkiji #pagescroll{ width:300px; text-align:center; margin:10px auto;}
#blogkiji #pagescroll .back{ float:left;}
#blogkiji #pagescroll .next{ float:right;}




/***チケット***/




/** FAQ *************************************************************/
.faq_linkbox { padding:15px 0px 0px 0px; margin:0px 0px 25px 0px;
               font-size:12px; line-height:22px; text-align:center;}
.faq_st { padding:0px 0px 0px 0px; margin:0px 0px 20px 0px; text-align:center;}
.faq_st img{ width:100%;}
.faqbox { padding:0px 0px 0px 0px; margin:0px auto 20px auto; text-align:left;}
.faqbox .question { padding:13px 0px 7px 10px; margin:0px 0px 3px 0px;
                    background-image:url(../images/cnt_bg_faqbox_q.gif);
					background-repeat:0px 0px; background-repeat:no-repeat;
					background-color:#6eb319;
					font-weight:bold; color:#ffffff;}
.faqbox .question .txt { padding:0px; margin:0px; font-size:16px; line-height:20px;}

.faqbox .answer { padding:20px 12px 12px 10px; margin:0px 0px 0px 0px;
                  border-width:1px; border-style:solid; border-color:#d6d6d6;
				  background-image:url(../images/cnt_icon_faqbox_a.gif);
				  background-position:9px 11px; background-repeat:no-repeat;}
.faqbox .answer .txt { padding:1px 0px 1px 0px; margin:0px; font-size:12px; line-height:18px;}

/*-----------------------ticket/ticket.html-------------------------*/
#ticket .ticketbtn{ text-align:center;}
#ticket .ticketbtn img{ padding:10px;}
#ticket #tickettellist{}
#ticket #main #tickettellist dl dd{ float:left; text-align:center; width:50%;}
#ticket #main #tickettellist hr{ clear:both;}
#ticket #ticket_tel{}
#ticket #ticket_tel ol{}
#ticket #ticket_tel ol li{ padding:5px 0; list-style-type: decimal; margin-left:2em;}
#ticket #ticket_tel dl{ padding:5px;}
#ticket #ticket_tel dt{ padding:10px 0 3px; border-bottom:1px dotted #999; font-weight:bold;}
#ticket #ticket_tel dd{ padding:5px 0;}
#ticket #ticket_net{}
#ticket #ticket_net ol{}
#ticket #ticket_net ol li{ padding:5px 0; list-style-type: decimal; margin-left:2em;}
#ticket #ticket_net dl{ padding:5px;}
#ticket #ticket_net dt{ padding:10px 0 3px; border-bottom:1px dotted #999; font-weight:bold;}
#ticket #ticket_net dd{ padding:5px 0;}
#ticket h4{ padding:10px; text-align:center; font-size:18px;}

#ticket #ticket_close{ padding-bottom:30px;}
#ticket #ticket_close h3{}
#ticket #ticket_close .ticket_month{}
#ticket #ticket_close .ticket_year{}
#ticket #ticket_close h4{ font-weight:bold;}
#ticket #ticket_close ul{ padding:5px;}
/*--メールマガジン--*/

#mailm dl#mailm_howto{ margin:20px auto;}
#mailm dl#mailm_howto dt{ background-color:#7b7696; color:#FFF; padding:3px; text-align:center;}
#mailm dl#mailm_howto dd{ padding:5px; margin:0; border-bottom:1px dotted #999;}

#mailm dl#mailm_device{ margin:20px auto;}
#mailm dl#mailm_device dt{ font-weight:bold; border-bottom:1px dotted #666;}
#mailm dl#mailm_device dd{ padding:5px 20px;margin-left:20px;list-style-type: square; list-style-position:outside; margin-bottom:20px;}
#mailm dl#mailm_device dd a{ font-size:14px; background-image:url(/parts/img/com_icon_right.gif);background-repeat:no-repeat; background-position:5px center;padding:5px 0px 5px 24px;border:1px solid #999; display:block;
border-radius: 3px;        /* CSS3草案 */  
-webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
-moz-border-radius: 3px;   /* Firefox用 */ }
#mailm dl#mailm_device dd .qrcode{ text-align:center; padding:10px;}
#mailm dl#mailm_device dd .chuki{}

#mailm #mailm_contact {margin:10px; clear:both;}
#mailm #mailm_contact img { padding:10px 0;}
#mailm #mailm_contact p a{ font-size:18px; margin:5px 0; font-weight:bold; text-align:center;padding:10px 0px;border:1px solid #999; display:block;
border-radius: 3px;        /* CSS3草案 */  
-webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
-moz-border-radius: 3px;   /* Firefox用 */ }


/*--サクラアーツ紹介--*/

#saclaarts #saclaarts_contact {margin:10px; clear:both;}
#saclaarts #saclaarts_contact img { padding:10px 0;}
#saclaarts #saclaarts_contact p a{ font-size:18px; margin:5px 0; font-weight:bold; text-align:center;padding:10px 0px;border:1px solid #999; display:block;
border-radius: 3px;        /* CSS3草案 */  
-webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
-moz-border-radius: 3px;   /* Firefox用 */ }
#saclaarts #saclaarts_entry dl{ margin:20px auto; border-bottom:1px dotted #666;}
#saclaarts #saclaarts_entry dl dt{ font-weight:bold; font-size:12px; border-top:1px dotted #666; padding-top:5px;}
#saclaarts #saclaarts_entry dl dd{ margin-bottom:5px;}


/*--市民参加型事業--*/

#sanka #sanka_contact {margin:10px; clear:both;}
#sanka #sanka_contact img { padding:10px 0;}
#sanka #sanka_contact p a{ font-size:18px; margin:5px 0; font-weight:bold; text-align:center;padding:10px 0px;border:1px solid #999; display:block;
border-radius: 3px;        /* CSS3草案 */  
-webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
-moz-border-radius: 3px;   /* Firefox用 */ }

#sanka #category ul{}
#sanka #category li{}

/*--オススメ公演情報--*/
#recommendindex{}
#recommendindex ul.chuki,
#recommendindex ul.icon_arrow{ margin:20px;}
#recommendindex .rec_info{ margin:20px 0; text-align:center;}
#recommendindex .rec_info img{ width:80%;}
#recommendindex .btnbox{ margin:20px 0; text-align:center;}
#recommendindex .rec_kijibox{ border-bottom:1px dotted #999; padding:10px;
border-radius: 3px;        /* CSS3草案 */  
-webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
-moz-border-radius: 3px;   /* Firefox用 */ }


/*--友の会--*/
#tomonokai{}
#tomonokai .tomobox{}
#tomonokai dl.tokuten{}
#tomonokai dl.tokuten dt{}
#tomonokai dl.tokuten dd{}
#tomonokai .hyo{ width:80%;}
#tomonokai .hyo th{}
#tomonokai .hyo td{ text-align:right;}
/***以下調査中（未使用クラス多い）***/

/** 2016.03.14追記 //*************************************************************/
#ticket_net .chukibox{ border: 3px solid #990000; padding:0.5em; margin-bottom:1em; text-align:center;}
#ticket_net .chukibox p.teishi{font-weight:bold;color:#da2128; line-height:26px; font-size:16px;}
#ticket_net .chukibox p.teishi span{font-weight: normal; color:#333333;}





